%define name		lipstik
%define version		2.1
%define release		1.2006mcnl
%define summary		The Lipstik style and windec for KDE
%define section 	System/Other

Name:			%{name}
Version:		%{version}
Release:		%{release}
Summary:		%{summary}
License:		BSD
Group:			Graphical desktop/KDE
Vendor:			Mandrivaclub.nl
Packager:		Steffen Van Roosbroeck <dansmug.NOSPAM@mandrivaclub.nl>
Source:			%{name}-%{version}.tar.bz2
URL:			http://www.kde-look.org/content/show.php?content=18223
BuildRoot:		%{_tmppath}/%{name}-%{version}-buildroot

%description
Lipstik is a fast clean style for KDE3 with many options to 
tune your desktop look.

%prep
%setup

%build
%configure --disable-rpath
%make
%makeinstall

%clean
rm -rf %{buildroot}

%post
ldconfig %{_libdir}

%postun
ldconfig %{_libdir}

%files 
%defattr(-,root,root) 
%doc AUTHORS BUGS COPYING README TODO
%{_libdir}/kde3/*
%{_datadir}/apps/kdisplay/color-schemes/*.kcsrc
%{_datadir}/apps/kstyle/themes/%{name}.themerc



%changelog
* Mon Dec 19 2005 Steffen Van Roosbroeck <dansmug.NOSPAM@mandrivaclub.nl> 2.1-1.2006mcnl
- first build for Mandriva Linux